
Redmine - Defect #10150

CSV export and spent time: rounding issue

2012-02-03 20:04 - Gerry Hawkins

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed Affected version:  

Description

When I export to CSV and include spent time it is being displayed in general not as something like %.2f but as 0.25000000745058.

Running 1.3.0 w/ Redmine Spent Time Column 1.1.0 plugin.

Associated revisions

Revision 8764 - 2012-02-04 12:03 - Jean-Philippe Lang

Fixed rounding issue on spent hours column in CSV export (#10150).

History

#1 - 2012-02-03 21:52 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Confirmed

- Target version set to 1.3.1

Same behaviour with spent time column available in current trunk.

#2 - 2012-02-04 12:04 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Affected version (unused) set to 1.3.0

- Resolution set to Fixed

- Affected version set to 1.3.0

Fixed in r8764.

#3 - 2012-02-04 12:25 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version changed from 1.3.1 to 1.4.0

- Affected version (unused) changed from 1.3.0 to devel

- Affected version deleted (1.3.0)

Actually, the spent time column is not available in 1.3-stable but in trunk for 1.4 only.
